6.0.0-git
2021-01-19

[#9377] Delete sync map when deleting sync anchors
Summary Delete sync map when deleting sync anchors
Queue Synchronization
Queue Version Git master
Type Enhancement
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2010-11-09 (3724 days ago)
Due
Updated 2011-03-31 (3582 days ago)
Assigned
Resolved 2011-03-31 (3582 days ago)
Milestone 4
Patch No

History
2011-03-31 22:09:22 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-03-31 22:09:11 Git Commit Comment #3 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Delete object mappings too when deleting SyncML anchors (Request #9377).

  5 files changed, 43 insertions(+), 8 deletions(-)
http://git.horde.org/horde-git/-/commit/e4c5425a2390c819f951bfc87f5ee23c60940da1
2010-11-09 13:50:30 Jan Schneider Milestone ⇒ 4
 
2010-11-09 13:47:29 Jan Schneider Comment #2
New Attachment: Horde.php.patch Download
Reply to this comment
This is POC patch.
2010-11-09 13:46:19 Jan Schneider Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 2. Medium
Summary ⇒ Delete sync map when deleting sync anchors
Queue ⇒ Synchronization
Milestone ⇒
Patch ⇒ No
Reply to this comment
It has been requested a few times that we also delete the sync map 
when deleting sync anchors.

Saved Queries